using System;
using System.Data;
using System.Configuration;

namespace Paper.BusinessObject
{
    /// <summary>
    /// Classes 的摘要说明
    /// </summary>
    public class Classes
    {
        public string PrimaryKeyName = "Id";

        private string _specialtyID;
        private string _classID;
        private string _className;
        private int _classNum;
        private string _yearOfGrade;
        private string _departmentID;
        private int id;

        public Classes()
        {
        }

        public string SpecialtyID
        {
            get { return _specialtyID; }
            set { _specialtyID = value; }
        }
        public string ClassID
        {
            get { return _classID; }
            set { _classID = value; }
        }
        public string ClassName
        {
            get { return _className; }
            set { _className = value; }
        }
        public int ClassNum
        {
            get { return _classNum; }
            set { _classNum = value; }
        }
        public string YearOfGrade
        {
            get { return _yearOfGrade; }
            set { _yearOfGrade = value; }
        }
        public string DepartmentID
        {
            get { return _departmentID; }
            set { _departmentID = value; }
        }

        public int Id
        {
            get { return this.id; }
            set { this.id = value; }
        }
        
    }
}